ntrboot


Se hai bisogno di aiuto, chiedi pure su (in inglese)

Se hai già installato ntrboot nella tua flashcart, troverai i passi successivi alla pagina Installazione di boot9strap (ntrboot).

Lettura necessaria

L’installazione di boot9strap tramite ntrboot richiede una flashcart DS / DSi compatibile.

L’exploit ntrboot è compatibile con le seguenti flashcart:

Tieni presente che i metodi specifici forniscono ulteriori informazioni sulla compatibilità.

Questo exploit, a prescindere dal metodo di flashing, richiede l’uso di un piccolo magnete se la console di destinazione è a chiusura (ovvero qualsiasi modello della famiglia 3DS che non sia l’Old 2DS con la levetta per la modalità riposo). in quanto la console deve essere in modalità riposo ma al contempo i pulsanti devono rimanere accessibili.

Per testare il funzionamento del magnete, appoggialo vicino ai pulsanti (A)(B)(X)(Y) mentre la console è accesa per verificare l’attivazione della modalità riposo. In tal caso, entrambi gli schermi si spegneranno finché il magnete rimane in questa posizione.

Tieni presente che la flashcart non potrà più essere utilizzata per le sue funzioni normali finché l’exploit ntrboot sarà installato su di essa (fatta eccezione per la Acekard 2i che funzionerà comunque solo su console 3DS con un custom firmware installato). Ci sono alcuni passaggi opzionali alla fine delle istruzioni per rimuovere ntrboot dalla tua flashcart, una volta che hai finito l’installazione.

Nota bene che in alcune rare circostanze, è possibile brickare una flashcart contraffatta durante il processo di installazione e renderla così permanentemente inutilizzabile. È improbabile, tuttavia sono supportate soltanto le flashcart originali qui indicate. Per ridurre il rischio di ottenere una flashcart contraffatta, si raccomanda di comprarne una solo da siti affidabili (come NDS Card)


Metodi


Flash di ntrboot (Singolo 3DS)

Questo metodo richiede soltanto un 3DS non ancora modificato e una flashcart compatibile.

Tieni presente che le più recenti versioni del software del 3DS hanno bloccato l’accesso ad alcune flashcart, mentre altre sono sempre state inutilizzabili su 3DS. Su di esse non è possibile avviare il flasher in formato .nds su alcune (o tutte) le versioni del software. Le flashcart compatibili possono eseguire su 3DS i file in formato .nds (solo nelle seguenti versioni del software):

  • R4i Gold 3DS (RTS) : <= 11.6.0
  • Acekard 2i : <= 4.3.0
  • R4i Gold 3DS “Starter” : 4.1.0 - 4.5.0
  • R4i Ultra : <= 4.3.0
  • Infinity 3 R4i : <= 11.6.0

Prosegui con il Flash di ntrboot (Singolo 3DS)


Flash di ntrboot (Con più 3DS)

Questo metodo richiede l’accesso temporaneo ad una seconda console su cui è installato boot9strap.

Prosegui con il Flash di ntrboot (Con più 3DS)


Flash di ntrboot (NDS)

Questo metodo richiede momentaneamente l’utilizzo di un Nintendo DS o DS Lite compatibile con la tua flashcart.

Prosegui con il Flash di ntrboot (NDS)


Flash di ntrboot (DSi)

Questo metodo richiede momentaneamente l’utilizzo di un Nintendo DSi compatibile con la tua flashcart.

Tieni presente che versioni del software del DSi più recenti hanno bloccato l’accesso ad alcune flashcart. In parole povere, non è possibile avviare il flasher .nds sulle versioni più recenti. Le flashcart compatibili possono eseguire i file in formato .nds solo nelle seguenti versioni del software:

  • R4i Gold 3DS RTS : <= 1.4.5
  • Acekard 2i : <= 1.4.4
  • R4i Gold 3DS “Starter” : <= 1.4.5
  • R4i Ultra : <= 1.4.1
  • Infinity 3 R4i : <= 1.4.5

Prosegui con il Flash di ntrboot (DSi)


Flash di ntrboot (Powersaves)

Quando disponibile, questo metodo richiederà temporaneamente l’utilizzo di un Powersaves. Non è ancora pronto, al suo posto è presente solo una pagina temporanea.

Prosegui con Flash di ntrboot (Powersaves)